CHKDUPEXE(1)

NOM
chkdupexe - Trouver les exécutables dupliqués

SYNOPSIS
chkdupexe

DESCRIPTION
chkdupexe scrute l'ensemble des répertoires de $PATH et une liste prédéfinie de répertoires d'exécutables courants. Il affiche les liens symboliques cassés et les noms des exécutables dupliqués.

AUTEUR
Nicolai Langfeldt, Michael Shields.

TRADUCTION
Cette page de manuel a été traduite et est maintenue par Florentin Duneau <fduneau AT gmail DOT com> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.